Sponsored Links

PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!
Sponsored Links
Sponsored Links
Results 1 to 3 of 3



  1. #1
    Registered User rlorenzo's Avatar
    Sponsored Links

    [Answered] PES2011 on firmware 3.15 is possible?

    Sponsored Links
    Hi all,

    my scenario: fat ps3 Jailbreaked with a PSGroopic with the latest Kakaroto payload. PES2011 needs 3.41 firmware... I tried to change the PARAM.SFO but it didn't work. I also tried to change the eboot.bin as described in Medal of Honor guide... but, again, nothing...

    someone can help me ?

    thanks in advance!
    Best Answer - Posted by CJPC:

    Some games have additional libraries needed that just may not exist in older firmware versions- at least not yet.

  2. #2
    Sponsored Links
    Some games have additional libraries needed that just may not exist in older firmware versions- at least not yet.

  3. #3
    When you changed just the param.sfo and tried to run the game, what error did you get?

    Was it 80010019 ? If so, I know a way that might work....

    OK, I gave the info to KaKaRoToKs and he added it to the 3.15 and 3.41 versions of PL3.

    If you go ahead and get PL3, this should be fixed (along with MOH and others).

    This only needs the param.sfo file to be edited... no changing the eboot.bin

    Datalogger (aka JasonMcKey)
    Last edited by datalogger; 10-22-2010 at 11:22 PM Reason: Automerged Doublepost

 

Sponsored Links
Please Register at PS4News.com, Login or Activate Your Account to make comments on the PS4 News Forums. Thanks!

Advertising - Affiliates - Contact Us - PS4 Downloads - PS4 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 4 News